.row {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 16px 0;
}

.row .column {
    flex-shrink: 0;
    text-align: center;
    margin: 10px;
}